Loading...
Searching...
No Matches
Exiv2::Xmpdatum::Impl Struct Reference

Internal Pimpl structure of class Xmpdatum. More...

## Public Member Functions

| Impl (const XmpKey &key, const Value *pValue)
| Constructor.
| Impl (const Impl &rhs)
| Copy constructor.
Impl & | operator= (const Impl &rhs)
| Assignment.

## Public Attributes

XmpKey::UniquePtr | key_
| Key.
Value::UniquePtr | value_
| Value.

## Detailed Description

Internal Pimpl structure of class Xmpdatum.

The documentation for this struct was generated from the following file:

- xmp.cpp